Enlazar dos contactos como la misma persona
POST
/contacts/{contactId}/person/link
const url = 'https://api.matiasimpulso.com/contacts/1/person/link';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"targetContactId":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/contacts/1/person/link \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "targetContactId": 1 }'Fusión manual: el único camino para Messenger e Instagram. Nunca se hace por nombre.
Authorizations
Sección titulada « Authorizations »Parameters
Sección titulada « Parameters »Path Parameters
Sección titulada « Path Parameters » contactId
required
number
Request Bodyrequired
Sección titulada « Request Bodyrequired » Media type application/json
object
targetContactId
required
number
Example generated
{ "targetContactId": 1}Responses
Sección titulada « Responses »Contactos enlazados
Code=person_link_same_contact
Contacto inexistente o de otra empresa
Code=person_link_conflict
Code=person_link_group_not_supported